a:link {text-decoration: none; color: #0000CC;}
a:visited {text-decoration: none; color: #0000CC;}
a:active {text-decoration: none; color: #CC0000;}
a:hover {text-decoration: underline; color: #CC0000}
    
body {background-color: #000033;
           background-attachment: fixed;
     font-family: Verdana, Arial, Helvetica, sans-serif}

#linkDiv {background-color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif}
#edgerowDiv {background-color: #669900; a:link {text-decoration: none; color: #000066;} a:visited {text-decoration: none; color: #000066;} a:active {text-decoration: none; color: #660000;}a:hover {text-decoration: underline; color: #660000}}